.tm-testi__title{text-align:center}.tm-testi__item{margin-top:30px}.tm-testi__item:first-child{margin-top:0}.tm-testi__item blockquote{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;margin:0}.tm-testi__item blockquote:before{position:absolute;z-index:9;top:15px;left:15px;font-size:40px;font-weight:bold;font-style:normal;content:'\201D'}#tm_builder_outer_content .tm-testi__item blockquote:before{content:'\201D'}.tm-testi__item-avatar{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;-webkit-align-self:center;-ms-flex-item-align:center;align-self:center;margin-bottom:20px}.tm-testi--default blockquote:before{content:''}#tm_builder_outer_content .tm-testi--default blockquote:before{content:''}.tm-testi--speech-bubble blockquote{display:block;padding:0;border:none;background-color:transparent;color:inherit}.tm-testi--speech-bubble .tm-testi__item-body{position:relative;padding:25px 25px 25px 45px;border:1px solid currentColor}.tm-testi--speech-bubble .tm-testi__item-body:after{position:absolute;top:100%;left:50%;width:0;height:0;margin-left:-8px;content:'';border-width:8px 8px 0 8px;border-style:solid;border-color:currentColor transparent transparent transparent}.tm-testi--speech-bubble .tm-testi__item-meta{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;padding-top:20px}.tm-testi--speech-bubble .tm-testi__item-meta footer{-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1}.tm-testi--speech-bubble .tm-testi__item-avatar{margin-right:0;margin-left:0}.tm-testi--boxed blockquote{padding:25px 40px 25px 25px;border:1px solid currentColor}.tm-testi--boxed blockquote:before{right:15px;left:auto}@media (min-width: 992px){.tm-testi__item-avatar{-webkit-align-self:flex-start;-ms-flex-item-align:start;align-self:flex-start;margin-right:20px}.tm-testi--speech-bubble .tm-testi__item-avatar{margin-right:20px;margin-bottom:0}.tm-testi--speech-bubble .tm-testi__item-body:after{left:38px}.tm-testi__wrap--perview-1.tm-testi--speech-bubble .tm-testi__item-meta{-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row}.tm-testi__wrap--perview-1 .tm-testi__item blockquote,.tm-testi-page--archive .tm-testi__item blockquote{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row}}.tm-testi-slider{padding-bottom:35px}.tm-testi-slider__item{margin-top:0}.tm-testi-slider__item blockquote{margin-right:0!important;margin-left:0!important}


/* ================== 13.10.2017 ============== */
.footadd p
{
    margin-bottom:0;
}
.edittable
{
    width: 100%;
}
.edittable table.cke_show_border
{
    width: 100%;
}
.edittable table.cke_show_border th,
.edittable table.cke_show_border td {
    padding: 5px;
    vertical-align: top;
    border: 2px solid #FC8A36!important;/*#ECECEE;*/
    color: #000;
}
#social-list-1 p
{
    display: inline-block;
    float: none;
    text-align: center;
    margin: 0 5px;
    width: 25px;
}
.fbedit a, .twitteredit a, .gplusedit a, .utubeedit a, .pinedit a
{
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.fbedit a::before {
	content: "\f09a";
}
.twitteredit a::before
{
	content: "\f099";
}
.gplusedit a::before
{
	content: "\f0d5";
}
.utubeedit a::before
{
	content: "\f167";
}
.pinedit a::before
{
	content: "\f0d2";
}
.widget-about__social.contactus p
{
    display: inline-block;
    margin: 0 5px;
}

/************* 25.10.2017 ******************/
.mprm-category-image-wrap input
{
        display: block;
    float: left;
    position: absolute;
    background: rgba(0,0,0,0.5);
    color: #fff;
    bottom: 0;
}


/* ************** 7.11.2017 ************/
#tm_builder_outer_content .hmemenu img
{
    width: 400px;
    height: 300px;
}

@media (max-width: 1199px)
{
    .respmenu .mprm-container.mprm-shortcode-categories.mprm-view-list.mprm-columns-count-1 .mprm-row > .mprm-menu-category .mprm-category-image-wrap .mprm-link > img
    {
        width: 512px;
        height: 384px!important;
    }
    .respmenu .tm_pb_row_fullwidth .mprm-container.mprm-shortcode-categories.mprm-view-list.mprm-columns-count-1 .mprm-row > .mprm-menu-category .mprm-category-content
    {
        padding: 20px;
    }
    .respmenu .mprm-container.mprm-shortcode-categories.mprm-view-list .mprm-title
    {
        font-size: 35px;
    }
    .respmenu .mprm-container.mprm-shortcode-categories.mprm-view-list .mprm-title
    {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .respmenu .mprm-container.mprm-shortcode-categories.mprm-view-list.mprm-columns-count-1 .mprm-row > .mprm-menu-category .mprm-category-content
    {
        min-height: 350px;
    }
    .respmenu .mprm-container.mprm-shortcode-categories.mprm-view-list.mprm-columns-count-1 .mprm-row > .mprm-menu-category .mprm-category-content table
    {
        font-size: 18px;
    }
    .respmenu .mprm-container.mprm-shortcode-categories.mprm-view-list.mprm-columns-count-1 .mprm-btn
    {
        margin-top: 0;
    }
    .respmenu .btn
    {
        padding: 7px  25px;
    }
    #tm_builder_outer_content .hmemenu img
    {
        width: 273px;
        height: 205px;
    }

}
